Vai al contenuto
ShopentlyLearn

Elenca — Magazzini e ubicazioni

Visualizza lo stock dei prodotti, i magazzini e le ubicazioni interne.

GET/api/v1/inventory/warehouses

Richiesta cURL

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request GET \
  --url 'https://shop.onshopently.com/api/v1/inventory/warehouses?limit=20' \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'

Risposta

{
  "data": [
    {
      "active": true,
      "address_line": "example",
      "city": "example",
      "code": "example",
      "country_code": "PL",
      "created_at": "2026-01-01T12:00:00Z",
      "customer_visible": false,
      "id": "example",
      "name": "Example",
      "postal_code": "example",
      "updated_at": "2026-01-01T12:00:00Z",
      "version": 1
    }
  ],
  "meta": {
    "pagination": {
      "has_more": false,
      "limit": 20,
      "next_cursor": null
    },
    "request_id": "example"
  }
}

Permessi necessari

Autenticazione
Token di accesso
Disponibile dal piano
STANDARD
Permesso della chiave
Visualizza l'inventarioinventory.stock:read